/* CSS Document */

body { 
	margin-top: 0px; margin-right: 0px;
	margin-left: 0px; margin-bottom: 0px;
	background-color:#F7F7F7; background-image:url(pg_bg.jpg); background-repeat:repeat-x;
	scrollbar-face-color: #ACACAC; scrollbar-shadow-color: #ACACAC; 
	scrollbar-highlight-color: #ACACAC; scrollbar-3dlight-color: #DCDCDC; 
	scrollbar-darkshadow-color: #DCDCDC; scrollbar-track-color: #FFFFFF; 
	scrollbar-arrow-color:#FFFFFF;
	}
body,td,th {
	font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height:18px; color:#605D5D;
	}

td#main_outer_table	{
	width: 970px; BORDER-LEFT: #DDDDDD 1px solid;BORDER-RIGHT: #DDDDDD 1px solid; background-color:#FFFFFF; padding:15px;   
	}

/************** TOP MAIN LINK **************/
a.top_main_link:link {
	font-family:Arial, Helvetica, sans-serif; font-weight: normal; font-size: 11px; color:#5D6A79; 
	text-decoration:none; padding-bottom:3px; text-transform:uppercase;
	}
a.top_main_link:visited {
	font-family:Arial, Helvetica, sans-serif; font-weight: normal; font-size: 11px; color:#5D6A79; 
	text-decoration:none; padding-bottom:3px; text-transform:uppercase;
	}
a.top_main_link:hover {
	font-family:Arial, Helvetica, sans-serif; font-weight: normal; font-size: 11px; color:#000000; 
	text-decoration:none; padding-bottom:3px; text-transform:uppercase;
	}

/************** ALL PAGE **************/
.blue_title {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-weight: normal; font-size: 11px; color:#0073BB;
	text-decoration: none; text-transform:uppercase; 
	}
.allpage_text {
	font-family:Arial, Helvetica, sans-serif; font-weight: normal; font-size: 11px; color:#787878;line-height:16px;
	text-decoration: none; text-align:justify;  
	}
a.allpage_link:link {
	font-family:Arial, Helvetica, sans-serif; font-weight: normal; font-size: 11px; color:#02A3C6; 
	text-decoration:none;
	}
a.allpage_link:visited {
	font-family:Arial, Helvetica, sans-serif; font-weight: normal; font-size: 11px; color:#02A3C6; 
	text-decoration:none;
	}
a.allpage_link:hover {
	font-family:Arial, Helvetica, sans-serif; font-weight: normal; font-size: 11px; color:#000000; 
	text-decoration:none;
	}

td#blue_dash	{
	BORDER-TOP: #0073BB 1px dashed; padding-top:5px;
	}

td#grey_line	{
	BORDER-TOP: #DBDBDB 1px solid; padding-top:5px;
	}

td#grey_box	{
	BORDER: #C1E0F4 1px solid;
	}

/************** BOTTOM TABLE **************/
td#bottom_table	{
	BORDER-TOP: #B7B7B7 1px dashed; padding-bottom:10px; padding-top:5px;
	font-family:Arial, Helvetica, sans-serif; font-weight: normal; font-size: 11px; color:#A5A5A5;
	text-decoration: none; 
	}
.bottom_text {
	font-family:Arial, Helvetica, sans-serif; font-weight: normal; font-size: 11px; color:#A5A5A5;
	text-decoration: none; 
	}

a.bottom_link:link {
	font-family:Arial, Helvetica, sans-serif; font-weight: normal; font-size: 11px; color:#5D6A79; 
	text-decoration:none;
	}
a.bottom_link:visited {
	font-family:Arial, Helvetica, sans-serif; font-weight: normal; font-size: 11px; color:#5D6A79; 
	text-decoration:none;
	}
a.bottom_link:hover {
	font-family:Arial, Helvetica, sans-serif; font-weight: normal; font-size: 11px; color:#000000; 
	text-decoration:none;
	}



/*******/
.allinputbox {
	BORDER-RIGHT: #B7B7B7 1px solid; BORDER-TOP: #B7B7B7 1px solid; PADDING-LEFT: 2px; 
	BORDER-LEFT: #B7B7B7 1px solid; BORDER-BOTTOM: #B7B7B7 1px solid; 
	font-family: Arial, Helvetica, sans-serif; font-weight: normal; 
	font-size: 11px; color:#4A4949; text-decoration:none;
	}




/***********************************/
/********** INTERNAL PAGES *********/
/***********************************/
td#int_data_area	{
	padding-top:5px; padding-bottom:30px; text-align:justify;
	}

td#int_page_navigation{
	font-family:Arial, Helvetica, sans-serif; font-weight: normal; font-size: 11px; height:30px; padding-left:5px;
	}

td#int_page_datapanel{
	BORDER-RIGHT: #E4E4E4 1px dashed; padding-right:22px; padding-left:5px;
	}

td#int_page_pagetitle{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-weight: normal; font-size: 14px; color:#3777DB;
	text-decoration: none; text-transform:uppercase; padding-bottom:15px; font-weight:bold;
	}

td#int_page_SEPERATOR{
	width:9PX
	}

td#int_page_rightpanel{
	padding-left:0px
	}


td#int_page_listinvestment_bg{
	background-color:#CCCCCC
	}


ol {list-style-position: outside;list-style-type:lower-alpha;padding: 6px;margin: 2px;}

.bordertop{border-top:1px solid #CCCCCC;}
.borderleft{border-left:1px solid #CCCCCC;}
.li_sep{padding:0px 22px;}
.bottom_li_sep{padding:0px 15px;}